
<div class="container">
    <%= image_tag(@influencer.imageurl, style: "height: 200px;") %><br>
    Name <%= @influencer.name %> <br>
    IG Handle <%= @influencer.ighandle %> <br>
    Follower <%= @influencer.follower %> <br>
    Likes <%= @influencer.likesperpost %> <br>
    Comments <%= @influencer.commentsperpost %> <br>
    Country <%= @influencer.country %> <br>
    Shoutout Price <%= @influencer.shoutoutprice %> <br>
    <br>
    <br>
    <%= link_to(edit_influencer_path(@influencer)) do %><button class="btn btn-hero">Edit</button><% end %>
</div>